Subject: I-D Action: draft-dios-ccamp-control-models-customer-provider-00.txt

From: [email-masked]
Date: Fri, 14 Feb 2014 13:52:52 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Terminology and Models for Control of Traffic Engineered Networks with Provider-Customer Relationship
        Authors         : Oscar Gonzalez de Dios
                          Julien Meuric
                          Daniele Ceccarelli
	Filename        : draft-dios-ccamp-control-models-customer-provider-00.txt
	Pages           : 11
	Date            : 2014-02-14

Abstract:
   Different kinds of relationships can be established among
   interconnected Traffic Engineered Networks.  In particular, this
   document focuses on the case where there is a customer-provider
   relation between the network domains.  The domain interconnection is
   a policy and administrative boundary.  This informational document
   collects current terminology and provides a taxonomy for the posible
   control plane based operation models.

   Each control model defines, on the one hand, the level of information
   that the domain acting as customer receives by control plane means
   from the domain acting as provider and, on the other hand, the
   control model will determine what can be requested from the customer
   domain to the provider domain.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dios-ccamp-control-models-customer-provider/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-dios-ccamp-control-models-customer-provider-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/